Bug 800630 - pm-utils rpm info speaks about Fedora
Summary: pm-utils rpm info speaks about Fedora
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: pm-utils
Version: 6.4
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Jaroslav Škarvada
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 836169 817421 835096
TreeView+ depends on / blocked
 
Reported: 2012-03-06 20:23 UTC by Jaroslav Škarvada
Modified: 2013-03-20 20:15 UTC (History)
3 users (show)

Fixed In Version: pm-utils-1.2.5-10.el6
Doc Type: Bug Fix
Doc Text:
Previously Fedora was mentioned in the summary of the package. It was updated not to contain the word Fedora.
Clone Of: 800454
: 817421 (view as bug list)
Environment:
Last Closed: 2012-07-18 08:50:38 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2012:1094 normal SHIPPED_LIVE pm-utils bug fix update 2012-07-18 12:50:11 UTC

Description Jaroslav Škarvada 2012-03-06 20:23:37 UTC
+++ This bug was initially created as a clone of Bug #800454 +++

Description of problem:
I can see:
"Summary     : Power management utilities and scripts for Fedora"

when rpm -qi pm-utils

Version-Release number of selected component (if applicable):
pm-utils-1.4.1-12.el7.x86_64


Actual results:
Fedora

Expected results:
RHEL

Additional info:

--- Additional comment from jskarvad@redhat.com on 2012-03-06 15:25:42 CET ---

It seems this issue is there at least since rhel-5.

Comment 3 Jaroslav Škarvada 2012-07-13 07:59:29 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Previously Fedora was mentioned in the summary of the package. It was updated not to contain the word Fedora.

Comment 7 errata-xmlrpc 2012-07-18 08:50:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-1094.html


Note You need to log in before you can comment on or make changes to this bug.